#language: ru

@OrdersConfirmation

Функционал: 11.999. OrdersConfirmation. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. OrdersConfirmation. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку